sylius_mollie:
    ui:
        abandoned_description: 'De second chance e-mail stelt de consument in staat een onbetaalde bestelling te betalen via een directe betalingslink.'
        abandoned_email_enabled: 'Second Chance functionaliteit'
        abandoned_hours: 'Na dit aantal uren wordt de e-mail naar de consument verzonden'
        all_countries: 'Alle landen'
        api_key_choice_live: 'Live'
        api_key_choice_test: 'Test'
        api_key_live: 'Live API-sleutel'
        api_key_start_with_api_key_live: 'API-sleutel moet beginnen met live_'
        api_key_start_with_api_key_test: 'API-sleutel moet beginnen met test_'
        no_api_key_provided: 'Geen API-sleutel opgegeven'
        api_key_test: 'Test API-sleutel'
        available_methods: 'Beschikbare methoden'
        breadcrumbs:
            subscriptions: 'Abonnementen'
        buy_with_apple_pay: 'Koop met'
        cancel_subscription: 'Abonnement annuleren'
        card_holder: 'Naam op de kaart'
        card_number: 'Kaartnummer'
        click: 'Klik'
        consumer_name: 'Naam van de consument'
        contact_mollie: 'Neem contact op met Mollie'
        country_level_allow: 'Betaling toestaan vanuit specifieke landen'
        country_level_exclude: 'Betaling uitsluiten vanuit specifieke landen'
        country_level_restriction: 'Landbeperking'
        country_restriction: 'Betaling toegestaan vanuit'
        create_methods_before_loading: 'Om betalingsmethoden te configureren, vul de vereiste velden in en klik op de knop "maak".'
        credit_card_validations:
            empty_card_holder: 'Kaarthouder mag niet leeg zijn'
            empty_card_number: 'Kaartnummer mag niet leeg zijn'
            empty_expiry_date: 'Vervaldatum mag niet leeg zijn'
            empty_verification_code: 'Controlecode mag niet leeg zijn'
            one_or_more_invalid_fields: 'Een of meer velden zijn ongeldig'
        customize_image: 'Selecteer aangepaste afbeelding'
        data_time: 'Datum'
        debug_level: 'Debugniveau'
        debug_level_enabled: 'Debug ingeschakeld'
        debug_level_log: 'Logniveau'
        developed_by: 'Ontwikkeld door'
        edit_template_mollie_email: 'E-mailtemplate bewerken'
        edit_product_type: 'Producttype bewerken'
        emails:
            payment_link: 'Dit is uw betalingslink met ordernummer'
        enable: 'Inschakelen'
        enable_components: 'Gebruik Mollie-componenten voor creditcards'
        enabled_buy_now_button: 'Activeer de Koop Nu-knop'
        enjoy_latest_version: 'om te genieten van de nieuwste functies.'
        environment: 'Omgeving'
        error: 'Fout'
        error_code: 'Code'
        errors: 'Fouten'
        everything: 'Alles'
        expiry_date: 'Vervaldatum'
        fail: 'Mislukt'
        failed_with_test_api_key: 'Mislukt met test API-sleutel'
        find_you_api_key: |-
            Test API-sleutel *
            U kunt uw API-sleutel vinden in uw account
        fix_amount_surcharge: 'Vast bedrag'
        generate: 'Genereren'
        here: 'hier'
        iban: 'IBAN'
        info: 'Info'
        inser_you_key_first: 'API-sleutel bestaat niet, geen waarde ingevoerd'
        interval: 'Interval'
        it_starts_with: 'het begint met test of live.'
        latest_version_info: 'U gebruikt momenteel versie {old_version} van deze plugin. De nieuwste versie is {latest_version}. Wij raden u aan'
        level: 'Niveau'
        load_methods_button: 'Methoden laden'
        log_link: 'Link naar logs'
        logger_list: 'Lijst van Mollie-logs'
        manage_email_templates: 'Beheer Mollie e-mailtemplates'
        manage_product_types: 'Beheer producttypes'
        max_amount: 'Maximaal bedrag'
        message: 'Bericht'
        min_amount: 'Minimaal bedrag'
        min_max: 'Bedrijfsgrenzen'
        mollie_components: 'Mollie-componenten'
        mollie_email_template: 'Nieuwe e-mailtemplate maken'
        mollie_gateway_label: 'Mollie'
        mollie_loggers: 'Logger'
        mollie_order_gateway_label: 'Mollie order'
        mollie_product_type: 'Producttype'
        mollie_profile: 'Mollie-profiel'
        mollie_profile_id: 'Mollie-profiel'
        mollie_recurring_payments: 'Terugkerende betalingen'
        mollie_single_click: 'Single Click betalingen'
        mollie_subscription_gateway_label: 'Mollie-abonnement'
        mollie_subscription: 'Mollie-abonnement'
        mollie_subscriptions: 'Abonnementen'
        subscription_details: 'Abonnementsgegevens'
        more_info_about_mollie: 'Meer informatie over Mollie'
        new_template_mollie_email: 'Nieuwe e-mailtemplate maken'
        new_product_type: 'Nieuw producttype maken'
        no: 'Nee'
        no_fee: 'Geen kosten'
        no_methods_found_message: 'Geen methoden gevonden. Klik op de knop "Methoden laden", maar voer eerst uw profiel-ID en API-sleutel in.'
        nothing_log: 'Uitgeschakeld'
        number_of_repetitions: 'Aantal herhalingen'
        order_expiration_days: 'Verloopdagen bestelling'
        order_recurring: 'Is terugkerend'
        partially_ship: 'Deels verzenden'
        payment_fee: 'Betalingskosten'
        payment_fee_type: 'Type'
        payment_link: 'Betalingslink'
        payment_link_abandoned: 'Verlaten betalingslink'
        payment_link_generate: 'Betalingslink genereren'
        payment_link_generate_subtitle: 'Genereer betalingslink en stuur naar klant'
        payment_method_conf_title: 'Configuratie betalingsmethoden'
        payment_method_id: 'Betalingsmethode-ID'
        payment_methods_doc: 'om meer te lezen over de verschillen tussen Payments API en Orders API'
        payment_name: 'Betalingsnaam'
        payment_type: 'Betaalmethode'
        per_interval: ' / %interval%'
        percentage_and_fix_amount_surcharge: 'Vast bedrag en percentage'
        percentage_surcharge: 'Percentage'
        product_type: 'Producttype'
        product_types: 'Producttypes'
        product_variant:
            tab:
                recurring: 'Instellingen terugkerende betalingen'
        profilie_id: 'Profiel-ID'
        qr_code: 'QR-modus inschakelen bij checkout'
        read_more_enable_components: 'Lees meer over %link% en hoe het uw conversie verbetert'
        read_more_live_api_key: '%link% - uw API-sleutel begint met "live_"'
        read_more_single_click_enabled: 'Lees meer over %link% en hoe het uw conversie verbetert'
        read_more_test_api_key: '%link% - uw API-sleutel begint met "test_"'
        refunded_only_locally: 'De betaling is alleen lokaal terugbetaald'
        restart_tour: 'Start tour opnieuw'
        save_card: 'Creditcard opslaan voor toekomstige aankopen'
        search: 'Zoeken'
        selected_countries: 'Geselecteerde landen'
        show_hide: 'Tonen\Verbergen'
        single_click_enabled: 'Gebruik Single Click betalingen voor creditcards'
        split_shipment: 'Verzending splitsen'
        splitting_shipment_for_order: 'Verzending splitsen voor bestelling nr. #%number%'
        style_css: 'CSS-stijl'
        subscription:
            block_name: 'Abonnement'
            contents: 'Inhoud abonnement'
            fields:
                interval: 'Interval'
                orders: 'Bestellingen'
                payment_state: 'Laatste betalingsstatus'
                recent_failed_payments_count: 'Aantal recent mislukte betalingen'
                started_at: 'Gestart op'
                state: 'Status'
            grid:
                filters:
                    created_at: 'Gemaakt op'
                    started_at: 'Gestart op'
            orders: 'Bestellingen'
            payments: 'Betalingen'
            schedule:
                block_name: 'Betalingsschema'
                fulfilled_date: 'Vervuld datum'
                index: '#'
                scheduled_date: 'Geplande datum'
            state:
                aborted: 'Automatisch geannuleerd vanwege mislukte betalingen'
                active: 'Actief'
                canceled: 'Geannuleerd'
                completed: 'Voltooid'
                new: 'Nieuw'
                paused: 'Pauze'
                processing: 'Verwerken'
                suspended: 'Opgeschort'
            subscription_duration: 'Zal %times% keer plaatsvinden, met een interval van %interval%.'
            payment_state:
                fail: 'Mislukt'
                ok: 'Ok'
                pending: 'In afwachting'
            processing_state:
                none: 'Geen'
                pending: 'In afwachting'
                processing: 'Verwerken'
                processed: 'Verwerkt'
            transitions:
                block_name: 'Abonnementsstatusbeheer'
                cancel: 'Annuleren'
                pause: 'Pauze'
                resume: 'Hervatten'
            all_payments: 'Alle abonnementbetalingen'
        subscription_list: ''
        success: 'Succes'
        surcharge_limit: 'Toeslaglimiet'
        surcharge_title: 'Toeslag'
        sylius_bundle: 'Bezoek de Sylius-bundel'
        template_content: 'Inhoud'
        template_contents: 'Inhoud'
        template_mollie_email: 'E-mailtemplate'
        template_mollie_emails: 'E-mailtemplates'
        template_name: 'Naam'
        template_subject: 'Onderwerp'
        template_type: 'Type'
        test_api_keys: 'Test API-sleutels'
        times: 'Keer'
        update: 'Bijwerken'
        use_saved_card: 'Gebruik opgeslagen creditcardgegevens'
        veryfication_code: 'CVC/CVV'
        voucher_promotion: 'Voucher'
        warning: 'Waarschuwing'
        warning_voucher_info: 'Deze bestelling is (gedeeltelijk) betaald met een voucher. U kunt maximaal terugbetalen:'
        yes: 'Ja'
        you_can_fin_info_about: 'U kunt meer informatie vinden over ons op'
        you_can_sort_methods_via_drag_and_drop: 'U kunt betaalmethoden sorteren via drag & drop'
    form:
        amount_limit_help: 'Specificeer het minimum- en maximumbedrag dat op de winkelwagen moet worden toegepast. Als dit leeg wordt gelaten, worden de standaardinstellingen van Mollie gebruikt.'
        channel_should_be_unique: 'Mollie-betalingsmethode is al ingeschakeld voor kanaal {channels}. Mollie kan slechts één keer per kanaal worden geconfigureerd.'
        disable_all: 'Alles uitschakelen'
        enable_all: 'Alles inschakelen'
        enabled_buy_now_button_help: 'De knop wordt weergegeven op de checkout-pagina'
        expiration_date_time: 'Vervaldatum en -tijd'
        methods: 'Kies ingeschakelde methoden'
        no_category: 'Geen standaardcategorie'
        payment_methods:
            payment_description: 'Beschrijving'
            payment_description_help: |-
                De beschrijving die voor de transacties moet worden gebruikt. Deze variabelen zijn beschikbaar:<br>
                <strong>{ordernumber}:</strong> Het ordernummer voor deze transactie<br>
                <strong>{storename}:</strong> De naam van de winkel<br><br>

                (Opmerking: dit werkt alleen wanneer de methode is ingesteld op Payments API)
        product_type: 'Producttype (vereist bij maaltijdvouchers)'
        product_type_default: 'Kies standaard productcategorie'
        product_type_default_help: 'De hier geselecteerde categorie wordt gebruikt voor alle producten in uw webshop.'
        product_type_none: 'Geen'
        product_variant:
            recurring: 'Is terugkerend?'
            times: 'Duur terugkerend'
            times_help: 'Duur terugkerend als numerieke waarde die aantal herhalingen beschrijft'
            interval: 'Interval terugkerend'
            complete_recurring_price: 'Verdeel de productprijs over alle betalingen?'
            interval_configuration:
                step: 'Intervalstap eenheid'
                amount: 'Intervalstap'
                steps:
                    days: 'Dag(en)'
                    weeks: 'Week(s)'
                    months: 'Maand(en)'
        shipment:
            units: 'Eenheden'
            tracking_code: 'Trackingcode'
    onboardingMollie:
        btnBack: 'Ga terug'
        btnNext: 'Volgende'
        create: 'Klik op "maak" om Mollie op te slaan als betalingsmethode in het Sylius-beheer voordat u individuele betalingsmethoden configureert.'
        step_1:
            title: 'Laat mij u helpen'
            text: >-
                <p>Bedankt voor het installeren van Mollie voor betaaldiensten. Deze gids begeleidt u door de configuratie.</p>
            btnNext: 'Start onboarding-assistent'
            btnBack: 'Overslaan, ik weet hoe het werkt'
        step_2:
            title: 'Verbind met uw Mollie-account'
            text: >-
                <p>Om de Mollie-plugin met uw webshop te synchroniseren heeft u Mollie API-sleutels en profiel-ID nodig.</p>
            btnLogin: 'Inloggen op mijn account'
            btnRegister: 'Maak een Mollie-account'
        step_3:
            text: >-
                <p>Nu u verbonden bent met Mollie configureren we de omgeving en inloggegevens.</p>
                <p>Test is de standaardomgeving in de plugin.</p>
                <p>U hoeft de configuratie slechts één keer uit te voeren om TEST + LIVE omgevingen beschikbaar te hebben. Wissel eenvoudig tussen de twee.</p>
        step_4:
            text: >-
                <p>Vul uw gegevens correct in en klik op "Test API-sleutels" om een succesvol of mislukt resultaat te krijgen voor zowel LIVE als TEST-omgevingen.</p>
        step_5:
            text: >-
                <p>Vervolgens configureren we belangrijke instellingen voor de checkout-weergave op uw webshop.</p>
        step_6:
            text: >-
                <p>Het inschakelen van componenten stelt u in staat de velden voor creditcardgegevens aan uw eigen checkout toe te voegen.</p>
                <p>Als u NEEN selecteert, worden gebruikers doorgestuurd naar de Mollie-checkoutpagina.</p>
                <p>Lees meer over Mollie-componenten <a href="https://www.mollie.com/en/news/post/better-checkout-flows-with-mollie-components" target="_blank">hier</a>.</p>
        step_7:
            text: >-
                <p>Het inschakelen van single click-betalingen onthoudt de betaalvoorkeuren van uw consument om vervolgbetalingen te versnellen. Uw consument hoeft geen extra acties uit te voeren.</p>
                <p>Lees meer over single click-betalingen <a href="https://help.mollie.com/hc/en-us/articles/115000671249-What-are-single-click-payments-and-how-does-it-work-" target="_blank">hier</a>.</p>
        step_8:
            text: >-
                <p>Nu is het tijd om functies voor individuele betalingsmethoden aan te passen.</p>
                <p>Selecteer eerst de knop "Methoden laden". Alleen methoden die zijn ingeschakeld in uw Mollie-account worden hier weergegeven.</p>
                <p>Gebruik daarna de aan/uit-selector om te bepalen welke op de checkout-pagina van uw webshop verschijnen.</p>
                <p>Opmerking: u kunt de onboarding niet voortzetten zonder betalingsmethoden te laden.</p>
        step_9:
            text: >-
                <p>Voor elke methode kunt u hier een aangepaste titel invoeren - deze wordt weergegeven op uw checkout-pagina.</p>
        step_10:
            text: >-
                <p>Probeer een aangepaste afbeelding voor het betalingspictogram te uploaden. Deze wordt weergegeven op de checkout-pagina.</p>
        step_11:
            text: >-
                <p>Hier kunt u filters maken voor land-specifieke betalingsmethoden - bijvoorbeeld als u wilt dat iDEAL alleen voor Nederlandse klanten wordt weergegeven, kiest u "Selecteer landen" en selecteert u Nederland.</p>
        step_12:
            text: >-
                <p>Per methode kunt u selecteren welke Mollie API u gebruikt om betalingen te maken. Klik <a href="https://docs.mollie.com/orders/why-use-orders" target="_blank">hier</a> om meer te lezen over de verschillen tussen Orders API en Payments API.</p>
        step_13:
            1:
                title: 'Payments API'
                text: >-
                    <p>Wanneer u Payments API gebruikt, kunt u extra gegevens toevoegen om betalingen aan klantbestellingen te koppelen -- u kunt deze waarden hier invoeren, maar zorg ervoor dat u de juiste tags gebruikt zoals hieronder aangegeven.</p>
            2:
                title: 'Orders API'
                text: >-
                    <p>Dit is de door Mollie aanbevolen API voor webshops, omdat het u in staat stelt “orders” te maken. Een order bevat persoonlijke gegevens van een klant (bijv. adres) en producten die de klant heeft besteld. Bij een bestelling wordt automatisch een bijbehorende betaling aangemaakt.</p>
        step_14:
            text: >-
                <p>Als u kosten doorberekent aan de consument, kunt u deze hier toevoegen. Lees meer over kosten <a href="https://help.mollie.com/hc/en-us/articles/360012564454-Can-I-pass-over-the-costs-for-the-use-of-a-payment-method-to-my-customers-" target="_blank">hier</a>.</p>
        step_15:
            text: >-
                <p>Vergeet niet uw configuraties op te slaan.</p>
        step_16:
            title: 'U bent klaar!'
            text: >-
                <p>U kunt nu een klantbestelling op uw website proberen.</p>
            btnNext: 'Begin met Mollie'
        step_nav:
            1: 'Intro'
            2: 'API-instellingen'
            3: 'Winkelinstellingen'
            4: 'Betalingsinstellingen'
        step_open: 'Open'
        step_quit:
            cancel: 'Doorgaan met onboarding'
            confirm: 'Onboarding-assistent afsluiten'
            title: 'Weet u zeker dat u wilt stoppen?'
    shop:
        product_variant:
            every:
                days: 'elke %amount% dag(en)'
                weeks: 'elke %amount% week(en)'
                months: 'elke %amount% maand(en)'
            recurring: 'Abonnement'
            times: 'keer'
    subscription:
        cancel: 'Abonnement is succesvol geannuleerd.'
